.container {
  display: grid;
  place-content: center;

  .avatar {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    border: 2px solid white;
    position: relative;

    img {
      position: absolute;
      height: inherit;
      width: inherit;
      object-fit: cover;
      border-radius: 50%;
      object-position: center;
    }

    .id {
      width: 32px;
      height: 32px;
      display: grid;
      place-content: center;
      border-radius: 50%;
      position: absolute;
      bottom: 0;
      left: 50%;
      transform: translate(-50%, 50%);
      background: white;
      font-weight: bold;
    }
  }
}
